Move public-net.yaml to common directory

Change-Id: I4b62d08884f3baeea17151f973b3299ecc438ade
diff --git a/cord-pod/public-net.yaml b/common/tosca/public-net.yaml
similarity index 100%
rename from cord-pod/public-net.yaml
rename to common/tosca/public-net.yaml
diff --git a/cord-pod/Makefile b/cord-pod/Makefile
index 39cc565..4567130 100644
--- a/cord-pod/Makefile
+++ b/cord-pod/Makefile
@@ -75,7 +75,7 @@
 cord: $(CONFIG_DIR)/images/vsg-1.1.img
 	$(RUN_TOSCA) $(COMMON_DIR)/tosca/mgmt-net.yaml
 	$(RUN_TOSCA) cord-services.yaml
-	$(RUN_TOSCA) public-net.yaml
+	$(RUN_TOSCA) $(COMMON_DIR)/tosca/public-net.yaml
 	$(RUN_TOSCA) $(COMMON_DIR)/tosca/cord-volt-devices.yaml
 
 cord-subscriber:
diff --git a/cord-pod/cleanup.sh b/cord-pod/cleanup.sh
index 6e6970c..9551cf2 100755
--- a/cord-pod/cleanup.sh
+++ b/cord-pod/cleanup.sh
@@ -49,4 +49,4 @@
 neutron net-delete management || true
 neutron net-delete management_hosts || true
 neutron net-delete mysite_vsg-access || true
-neutron net-delete exampleservice-public || true
+neutron net-delete public || true
diff --git a/frontend/Makefile b/frontend/Makefile
index 2f1c014..47d8349 100644
--- a/frontend/Makefile
+++ b/frontend/Makefile
@@ -61,8 +61,9 @@
 	$(RUN_TOSCA) $(COMMON_DIR)/tosca/mgmt-net.yaml
 	$(RUN_TOSCA) mocks/onos.yaml
 	$(RUN_TOSCA) ../cord-pod/cord-services.yaml
+	$(RUN_TOSCA) $(COMMON_DIR)/tosca/public-net.yaml
 	$(RUN_TOSCA) ../cord-pod/cord-test-subscriber.yaml
-	$(RUN_TOSCA) ../cord-pod/cord-volt-devices.yaml
+	$(RUN_TOSCA) $(COMMON_DIR)/tosca/cord-volt-devices.yaml
 
 mock-mcord:
 	# check this